<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Update <%= user.name %></title>
  </head>
  <body>
    <form method="post" action="/api/users/<%= user.id %>">
      <input type="text" name="id" placeholder="nama" value="<%= user.id %>" />
      <input
        type="text"
        name="username"
        placeholder="alamat"
        value="<%= user.username %>"
      />
      <input
        type="text"
        name="password"
        placeholder="phone"
        value="<%= user.password %>"
      />

      <button type="submit">Simpan</button>
      <button type="reset">Reset</button>
    </form>
  </body>
</html>
